onEvent('recipes', (event) => {
    event.shaped('artifacts:bunny_hoppers', ['A A', 'BCB', ' B '], {
        A: 'minecraft:rabbit_foot',
        B: 'minecraft:rabbit_hide',
        C: 'pixelmon:new_running_boots'
    }).id('kubejs:artifacts/bunny_hoppers')
})